6.0.0-git
2019-03-21

[#14242] de-DE.js correct regexp for german weekdays
Summary de-DE.js correct regexp for german weekdays
Queue Horde Base
Queue Version 5.2.9
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester thomas (at) trethan (dot) net
Created 2016-02-04 (1141 days ago)
Due
Updated 2016-02-10 (1135 days ago)
Assigned
Resolved 2016-02-10 (1135 days ago)
Milestone
Patch Yes

History
2016-02-10 09:35:36 thomas (at) trethan (dot) net Comment #3 Reply to this comment
2016-02-10 09:13:21 Jan Schneider Comment #2
State ⇒ Rejected
Reply to this comment
Please create an upstream PR at https://github.com/datejs/Datejs
2016-02-04 14:49:23 thomas (at) trethan (dot) net Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ de-DE.js correct regexp for german weekdays
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: de-DE.js.patch Download
Reply to this comment
Abbreviated german weekdays are currently not supported in 
js/date/de-DE.js. Need to adapt regular expressions, see attached patch.

Saved Queries